h1 {
	font-size:1.8em;
	line-height:1.2em;
	margin: 0;
	margin-top:0.3em;
	/*padding-bottom:0.3em;*/
	padding-bottom: 0.6em;
	font-weight:bold;
	border-bottom:3px solid #424254; 
}

h2 {
 	font-size:2em;
 	line-height:1.2em;
  	font-weight:normal; 
}

h5 {
 	 font-size: 1.4em;
    font-weight: bold;
    line-height: 1.2em;
    margin: 0;
    padding-left: 24px;
}


/*#content h2 span.rss {span.rss {
	display:inline-block;
	text-align:right;
	float:right;
	font-size:1em;
 	line-height:1.2em;
  	font-weight:normal; 
	margin-top:-50px;
	margin-right: 40px;
}*/
span.rss {
	display:inline-block;
	text-align:right;
	float:left;
	font-size:1em;
 	line-height:1.2em;
  	font-weight:normal; 
	/*margin-top:-63px;*/
	margin-top: -40px;
	margin-left: 255px;
	text-decoration:none;
	cursor:pointer;
}
span.rsstext {
	display:inline-block;
	text-align:right;
	float:right;
	font-size:1em;
 	line-height:1.2em;
  	font-weight:normal; 
	margin-top:-34px;
	text-decoration:none;
	cursor:pointer;
}

/* 
span.rsstext {
	display:inline-block;
	text-align:right;
	float:right;
	font-size:1em;
 	line-height:1.2em;
  	font-weight:normal; 
	margin-top:-45px;
}*/

.rsstext
{
	
	
}

span.rss a:hover,span.rss a:visited,span.rss a {
/*#content h2 span.rss a:hover,#content h2 span.rss a:visited,#content h2 span.rss a { */	
	text-decoration:none;
}

/*h2 span.rss span {*/
span.rss span {
	background:url(/themes/equity/front-end/gfx/build/sprit.png) -59px -46px no-repeat ;
	height:19px;
	width:19px;
	display:block;
	float:left;
	margin-top:5px;
	margin-right:7px;

}

h3 {
	font-size:1.8em;
 	line-height:1.2em;
  	font-weight:normal; 
}

h4 {
	font-size:1.4em;
	line-height:1.2em;
  	font-weight:normal; 
}

h4 {
	font-size:1.3em;
	line-height:1.2em;
	font-weight:normal; 
}

#secondary h2 {
    font-size: 1.2em;
    border-bottom: 1px solid #999;
}

p {
  text-align: left;
  line-height: 1.4;
}

  #secondary p {
    text-align: left;
  }
  
a {
  color: #884AB8;
  text-decoration: underline;
}

  a:hover {
	color: #CA0000;
	text-decoration: none;
  }
  
  a:visited {
    color: #857420;
	text-decoration: underline;
  }
  a:focus {
outline: none;
} 

  img {
  	border:0;
  }
  
  p.image-right {
	float:right;
	margin-left:10px;
	margin-top:0;    
  }
  
   p.image-left {
	float:left; 
	margin-top:0;
	margin-right:10px;   
  }
  
  
  p.pullquote {
  	border-top:1px solid #eaeaea;
   	background:url(/themes/equity/front-end/gfx/build/speech_footer.gif) #efedee bottom center no-repeat;	
	padding:0px;
	padding-bottom:35px;
	float:right;
	width:199px;
	margin:0;
	margin-left:1em;
	font-size:1.25em;
	line-height:1.25em;
  }
  
   p.pullquote span{
	padding:1em;
	background:url(/themes/equity/front-end/gfx/build/speech_top.gif) 1em 1em no-repeat;
	padding-top:47px;
	padding-left:1em;
	padding-right:1em;
	border-left:1px solid #eaeaea;
  	border-right:1px solid #eaeaea;
	display:block;
   }
   
   p.standfirst {
   		font-size:1.2em;
   }
   
   p.standout, blockquote {
   		background-color:#efedee;
		padding:1.5em;
		border-left:solid 4px #57207e;
   }
   
   blockquote {
   	margin-left:0;
	margin-right:0;
   }
   
    p.summary {
		
		
   }
   
    p.letter {
   		background-color:#efedee;
		background:url(/themes/equity/front-end/gfx/build/corner.gif) #efedee top right no-repeat;
		padding:1.5em;
		padding-right:2.5em;
   }
   
    p.document {
   		background-color:#efedee;
		padding:1.5em;
		border-top:solid 5px #aba3a7;
   }
   
   p.more a {
   	text-decoration:none;
	font-weight: bold;
   }
   
   .clear {
   	clear:both;
   }
   
   iframe {
   	border:0px;
   }
   
   .formtitle
   {
	     color: #424254;
		display: block;
		font-weight: bold;
		margin-bottom: 12px;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 5px;   
   }
   
   .formtext
   {
	padding-left:5px;   
   }
  
  
  .backlink
  {
	cursor:pointer;  
  }
  
  /* Css for thhe sigs on the member profile page*/
  #sig-checkboxes li 
  {
		float: left;
		margin-top: 7px;
		width: 270px;
  }

	#sig-checkboxes, #sig-checkboxes li 
	{
		list-style: none inside none;
	}
	
	
	.image-right
	{
		float:right;	
	}
	.image-left
	{
		float:left;	
	}

table.standard {
	width:100%;
	border:0;
	border-collapse:collapse;
	margin-bottom:1em;
}
table.standard caption {
	background:#434254;
	color:#fff;
	font-size:1.3em;
	font-weight:bold;
	margin:0;
	padding:1em 17px 5px 17px;
	text-align:left;	
}
table.standard caption small {
	display:block;
	font-weight:normal;
	margin:1em 0;
	
}
table.standard caption a {
	color:#fff;
}
table.standard thead th {
	background:#434254;
	color:#fff;
	font-weight:normal;	
}
table.standard tbody td {
	border-bottom:solid 1px #ccc;
}
table.standard thead tr th:first-child,
table.standard tbody tr td:first-child {
	padding-left:17px;
}
table.standard thead tr th:last-child,
table.standard tbody tr td:last-child {
	padding-right:17px;
}